body {
    font-family: Arial;
    text-align: center;
    background-color: #f4f4f4;
}

.product {
    background: white;
    padding: 15px;
    margin: 10px auto;
    width: 200px;
    border-radius: 10px;
    box-shadow: 0 0 5px gray;
}

button {
    background: green;
    color: white;
    border: none;
    padding: 8px;
    cursor: pointer;
}
